Jump to content



Photo
- - - - -

Need help with spawner mod.

gta iv mod spawn

  • Please log in to reply
3 replies to this topic

#1 atlantic44

atlantic44

    Nobody Special

  • Members
  • 4 posts
  • United States 

Posted 04 August 2011 - 09:48 PM

I really super want this mod here http://www.thegtapla...-spawner-script I have done lots and lots of modding before(using mods, not making them) but I need some help with this mod, so I can know what I am doing. I found my-self pretty lost, so I know I am missing something, :/ Also I am running gta iv on steam, and I do not have to, if that is any sort of problem. If I could get in a live chat with someone to walk me through, I am sure that will help very much! Thank you for having this website and for any help you can give! :)

#2 TUN3R

TUN3R

    Executioner

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,569 posts

Posted 07 August 2011 - 09:04 PM

That looks like an Alice mod to me... which is weird cause Alice doesn't work with 1.0.7.0 or 1.1.2.0.

Anyway install ASi loader and Alice then just copy the scripts folder in your GTA IV mail folder (or EFLC), for Steam that is:

Steam / SteamApps / common / grand theft auto iv / GTAIV

Like I said though, Alice doesn't work with 1.0.7.0 cause IV modders only like doing a job half way, but I believe you can make it work by using xliveless and some other crap I can't be bothered with.

That or you can use the Native trainer to spawn whatever you want.

#3 atlantic44

atlantic44

    Nobody Special

  • Members
  • 4 posts
  • United States 

Posted 07 August 2011 - 10:44 PM

With steam I would have to have the latest version, which stinks because sometimes they disable cheat in a game. Like MW2 :/

Would the Native trainer be easy to use? And like I said, I hope steam will still not be a problem here.

#4 TUN3R

TUN3R

    Executioner

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,569 posts

Posted 08 August 2011 - 01:11 PM

IDK why everybody says 1.0.7.0 blocks mods, mine all work perfectly except they separate the multiplayer into 2: modded and non-modded. (I also have the Steam version)

Yeah Native will work fine. You need scripthook and asiloader, which are included if I remember it right...




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users